Reference record for OID 1.3.6.1.4.1.232.0.16009

Parent
1.3.6.1.4.1.232.0 (0)
Node code
16009
Node name
cpqFcTapeLibraryStatusChange
Numeric OID
1.3.6.1.4.1.232.0.16009
URN notation
urn:oid:1.3.6.1.4.1.232.0.16009
ASN.1 notation

{1 3 6 1 4 1 232 0 16009}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqFcTapeLibraryStatusChange(16009)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqFcTapeLibraryStatusChange(16009)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqFcTapeLibraryStatusChange(16009)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqFcTapeLibraryStatusChange(16009)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqFcTapeLibraryStatusChange(16009)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqFcTapeLibraryStatusChange(16009)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqFcTapeLibraryStatusChange(16009)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqFcTapeLibraryStatusChange(16009)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqFcTapeLibraryStatusChange(16009)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqFcTapeLibraryStatusChange(16009)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqFcTapeLibraryStatusChange(16009)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqFcTapeLibraryStatusChange(16009)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqFcTapeLibraryStatusChange(16009)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqFcTapeLibraryStatusChange(16009)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqFcTapeLibraryStatusChange(16009)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqFcTapeLibraryStatusChange(16009)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/16009
  • /ISO/Identified-Organization/6/1/4/1/232/0/16009
  • /ISO/3/6/1/4/1/232/0/16009
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqFcTapeLibraryStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqFcTapeLibraryStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqFcTapeLibraryStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqFcTapeLibraryStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqFcTapeLibraryStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqFcTapeLibraryStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqFcTapeLibraryStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqFcTapeLibraryStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqFcTapeLibraryStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqFcTapeLibraryStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqFcTapeLibraryStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqFcTapeLibraryStatusChange
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqFcTapeLibraryStatusChange
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqFcTapeLibraryStatusChange
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqFcTapeLibraryStatusChange
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqFcTapeLibraryStatusChange
  • Additional combinations skipped.

Descriptions

cpqFcTapeLibraryStatusChange — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Fibre Channel Tape Library Status Change. This trap signifies that the agent has detected a change in the status of a Fiber Channel Tape library. The variable cpqFcTapeLibraryStatus indicates the current tape library status. The variable cpqFcTapeLibraryScsiTarget indicates the SCSI ID of the tape library. User Action: If the tape library is failed or offline, check the tape library front panel and all fibre channel connections.

cpqFcTapeLibraryStatusChange — MIBdepot

Tape Library Status Change. This trap signifies that the Insight Agent has detected a change in the status of a Compaq Fiber Channel Tape library. The variable cpqFcTapeLibraryStatus indicates the current tape library status. The variable cpqFcTapeLibraryScsiTarget indicates the the SCSI ID of the tape library. User Action: If the tape library is failed, check the tape library front panel or all Fibre connections.

cpqFcTapeLibraryStatusChange — MIBdepot

Fibre Channel Tape Library Status Change. This trap signifies that the agent has detected a change in the status of a Compaq Fiber Channel Tape library. The variable cpqFcTapeLibraryStatus indicates the current tape library status. The variable cpqFcTapeLibraryScsiTarget indicates the SCSI ID of the tape library. User Action: If the tape library is failed or offline, check the tape library front panel and all fibre channel connections.

Source records

cpqFcTapeLibraryStatusChange

Status in source: unspecified.

Names: cpqFcTapeLibraryStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqFcTapeLibraryStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqFcTapeCntlrWWN",
    ",",
    "cpqFcTapeLibraryScsiBus",
    ",",
    "cpqFcTapeLibraryScsiTarget",
    ",",
    "cpqFcTapeLibraryScsiLun",
    ",",
    "cpqFcTapeLibraryStatus",
    "}",
    "DESCRIPTION",
    "\"Fibre Channel Tape Library Status Change. This trap signifies that the agent has detected a change in the status of a Fiber Channel Tape library. The variable cpqFcTapeLibraryStatus indicates the current tape library status. The variable cpqFcTapeLibraryScsiTarget indicates the SCSI ID of the tape library. User Action: If the tape library is failed or offline, check the tape library front panel and all fibre channel connections.\"",
    "::=",
    "16009"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqFcTapeCntlrWWN",
        "cpqFcTapeLibraryScsiBus",
        "cpqFcTapeLibraryScsiTarget",
        "cpqFcTapeLibraryScsiLun",
        "cpqFcTapeLibraryStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Fibre Channel Tape Library Status Change. This trap signifies that the agent has detected a change in the status of a Fiber Channel Tape library. The variable cpqFcTapeLibraryStatus indicates the current tape library status. The variable cpqFcTapeLibraryScsiTarget indicates the SCSI ID of the tape library. User Action: If the tape library is failed or offline, check the tape library front panel and all fibre channel connections."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQFCA-MIB

    Published definition
    cpqFcTapeLibraryStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqFcTapeCntlrWWN,
                         cpqFcTapeLibraryScsiBus, cpqFcTapeLibraryScsiTarget,
                         cpqFcTapeLibraryScsiLun, cpqFcTapeLibraryStatus}
            DESCRIPTION
                "Fibre Channel Tape Library Status Change.
    
                This trap signifies that the agent has detected a change in the
                status of a Fiber Channel Tape library.  The variable
                cpqFcTapeLibraryStatus indicates the current tape library
                status.  The variable cpqFcTapeLibraryScsiTarget indicates the
                SCSI ID of the tape library.
    
                User Action: If the tape library is failed or offline, check the tape
                library front panel and all fibre channel connections."
    
    
            --#TYPE "Fibre Channel Tape Library Status Change (16009)"
            --#SUMMARY "Status is now %d for the tape library."
            --#ARGUMENTS {6}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 16009
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSTSYS-MIB': ['cpqSsChassisName', 'cpqSsChassisTime']}
    · Download CPQFCA.MIB.txt
    Source location: CPQFCA-MIB::cpqFcTapeLibraryStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.775618+00:00.

  • Preserved circitor archive

    Module: CPQFCA-MIB

    Published definition
    cpqFcTapeLibraryStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqFcTapeCntlrWWN,
                         cpqFcTapeLibraryScsiBus, cpqFcTapeLibraryScsiTarget,
                         cpqFcTapeLibraryScsiLun, cpqFcTapeLibraryStatus}
            DESCRIPTION
                "Fibre Channel Tape Library Status Change.
    
                This trap signifies that the agent has detected a change in the
                status of a Fiber Channel Tape library.  The variable
                cpqFcTapeLibraryStatus indicates the current tape library
                status.  The variable cpqFcTapeLibraryScsiTarget indicates the
                SCSI ID of the tape library.
    
                User Action: If the tape library is failed or offline, check the tape
                library front panel and all fibre channel connections."
    
    
            --#TYPE "Fibre Channel Tape Library Status Change (16009)"
            --#SUMMARY "Status is now %d for the tape library."
            --#ARGUMENTS {6}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 16009
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSTSYS-MIB': ['cpqSsChassisName', 'cpqSsChassisTime']}
    · Download CPQFCA-MIB.mib
    Source location: CPQFCA-MIB::cpqFcTapeLibraryStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:16.762605+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQFCA-MIB

    Published definition
    cpqFcTapeLibraryStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqFcTapeCntlrWWN,
                         cpqFcTapeLibraryScsiBus, cpqFcTapeLibraryScsiTarget,
                         cpqFcTapeLibraryScsiLun, cpqFcTapeLibraryStatus}
            DESCRIPTION
                "Fibre Channel Tape Library Status Change.
    
                This trap signifies that the agent has detected a change in the
                status of a Fiber Channel Tape library.  The variable
                cpqFcTapeLibraryStatus indicates the current tape library
                status.  The variable cpqFcTapeLibraryScsiTarget indicates the
                SCSI ID of the tape library.
    
                User Action: If the tape library is failed or offline, check the tape
                library front panel and all fibre channel connections."
    
    
            --#TYPE "Fibre Channel Tape Library Status Change (16009)"
            --#SUMMARY "Status is now %d for the tape library."
            --#ARGUMENTS {6}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 16009
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSTSYS-MIB': ['cpqSsChassisName', 'cpqSsChassisTime']}
    · Download CPQFCA-MIB

    Related source files and packages:


    Source location: CPQFCA-MIB::cpqFcTapeLibraryStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.594295+00:00.

cpqFcTapeLibraryStatusChange

Status in source: unspecified.

Names: cpqFcTapeLibraryStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqFcTapeLibraryStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqFcTapeCntlrWWN",
    ",",
    "cpqFcTapeLibraryScsiBus",
    ",",
    "cpqFcTapeLibraryScsiTarget",
    ",",
    "cpqFcTapeLibraryScsiLun",
    ",",
    "cpqFcTapeLibraryStatus",
    "}",
    "DESCRIPTION",
    "\"Tape Library Status Change. This trap signifies that the Insight Agent has detected a change in the status of a Compaq Fiber Channel Tape library. The variable cpqFcTapeLibraryStatus indicates the current tape library status. The variable cpqFcTapeLibraryScsiTarget indicates the the SCSI ID of the tape library. User Action: If the tape library is failed, check the tape library front panel or all Fibre connections.\"",
    "::=",
    "16009"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqFcTapeCntlrWWN",
        "cpqFcTapeLibraryScsiBus",
        "cpqFcTapeLibraryScsiTarget",
        "cpqFcTapeLibraryScsiLun",
        "cpqFcTapeLibraryStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Tape Library Status Change. This trap signifies that the Insight Agent has detected a change in the status of a Compaq Fiber Channel Tape library. The variable cpqFcTapeLibraryStatus indicates the current tape library status. The variable cpqFcTapeLibraryScsiTarget indicates the the SCSI ID of the tape library. User Action: If the tape library is failed, check the tape library front panel or all Fibre connections."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQFCA-MIB

    Published definition
    cpqFcTapeLibraryStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqFcTapeCntlrWWN,
                         cpqFcTapeLibraryScsiBus, cpqFcTapeLibraryScsiTarget,
                         cpqFcTapeLibraryScsiLun, cpqFcTapeLibraryStatus}
            DESCRIPTION
                "Tape Library Status Change.
    
                This trap signifies that the Insight Agent has detected
                a change in the status of a Compaq Fiber Channel Tape
                library.  The variable cpqFcTapeLibraryStatus indicates the
                current tape library status.  The variable cpqFcTapeLibraryScsiTarget
                indicates the the SCSI ID of the tape library.
    
                User Action: If the tape library is failed, check the tape
                library front panel or all Fibre connections."
    
    
            --#TYPE "Tape Library Status Change"
            --#SUMMARY "Status is now %d for the tape library."
            --#ARGUMENTS {7}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 16009
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSTSYS-MIB': ['cpqSsChassisName', 'cpqSsChassisTime']}
    · Download Cpqfca.mib.txt
    Source location: CPQFCA-MIB::cpqFcTapeLibraryStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:07.818338+00:00.

cpqFcTapeLibraryStatusChange

Status in source: unspecified.

Names: cpqFcTapeLibraryStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqFcTapeLibraryStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqFcTapeCntlrWWN",
    ",",
    "cpqFcTapeLibraryScsiBus",
    ",",
    "cpqFcTapeLibraryScsiTarget",
    ",",
    "cpqFcTapeLibraryScsiLun",
    ",",
    "cpqFcTapeLibraryStatus",
    "}",
    "DESCRIPTION",
    "\"Fibre Channel Tape Library Status Change. This trap signifies that the agent has detected a change in the status of a Compaq Fiber Channel Tape library. The variable cpqFcTapeLibraryStatus indicates the current tape library status. The variable cpqFcTapeLibraryScsiTarget indicates the SCSI ID of the tape library. User Action: If the tape library is failed or offline, check the tape library front panel and all fibre channel connections.\"",
    "::=",
    "16009"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqFcTapeCntlrWWN",
        "cpqFcTapeLibraryScsiBus",
        "cpqFcTapeLibraryScsiTarget",
        "cpqFcTapeLibraryScsiLun",
        "cpqFcTapeLibraryStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Fibre Channel Tape Library Status Change. This trap signifies that the agent has detected a change in the status of a Compaq Fiber Channel Tape library. The variable cpqFcTapeLibraryStatus indicates the current tape library status. The variable cpqFcTapeLibraryScsiTarget indicates the SCSI ID of the tape library. User Action: If the tape library is failed or offline, check the tape library front panel and all fibre channel connections."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQFCA-MIB

    Published definition
    cpqFcTapeLibraryStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqFcTapeCntlrWWN,
                         cpqFcTapeLibraryScsiBus, cpqFcTapeLibraryScsiTarget,
                         cpqFcTapeLibraryScsiLun, cpqFcTapeLibraryStatus}
            DESCRIPTION
                "Fibre Channel Tape Library Status Change.
    
                This trap signifies that the agent has detected a change in the
                status of a Compaq Fiber Channel Tape library.  The variable
                cpqFcTapeLibraryStatus indicates the current tape library
                status.  The variable cpqFcTapeLibraryScsiTarget indicates the
                SCSI ID of the tape library.
    
                User Action: If the tape library is failed or offline, check the tape
                library front panel and all fibre channel connections."
    
    
            --#TYPE "Tape Library Status Change"
            --#SUMMARY "Status is now %d for the tape library."
            --#ARGUMENTS {6}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 16009
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSTSYS-MIB': ['cpqSsChassisName', 'cpqSsChassisTime']}
    · Download CPQFCA2.MIB.txt
    Source location: CPQFCA-MIB::cpqFcTapeLibraryStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.776600+00:00.

  • Preserved mibdepot archive

    Module: CPQFCA-MIB

    Published definition
    cpqFcTapeLibraryStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqFcTapeCntlrWWN,
                         cpqFcTapeLibraryScsiBus, cpqFcTapeLibraryScsiTarget,
                         cpqFcTapeLibraryScsiLun, cpqFcTapeLibraryStatus}
            DESCRIPTION
                "Fibre Channel Tape Library Status Change.
    
                This trap signifies that the agent has detected a change in the
                status of a Compaq Fiber Channel Tape library.  The variable
                cpqFcTapeLibraryStatus indicates the current tape library
                status.  The variable cpqFcTapeLibraryScsiTarget indicates the
                SCSI ID of the tape library.
    
                User Action: If the tape library is failed or offline, check the tape
                library front panel and all fibre channel connections."
    
    
            --#TYPE "Tape Library Status Change"
            --#SUMMARY "Status is now %d for the tape library."
            --#ARGUMENTS {6}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 16009
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSTSYS-MIB': ['cpqSsChassisName', 'cpqSsChassisTime']}
    · Download cpqfca1.mib.txt
    Source location: CPQFCA-MIB::cpqFcTapeLibraryStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.856558+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.13004 cpqRsOnlineCableFailure00
1.3.6.1.4.1.232.0.13005 cpqRsFailoverFailed00
1.3.6.1.4.1.232.0.14001 cpqIdeDriveDegraded00
1.3.6.1.4.1.232.0.14002 cpqIdeDriveOk00
1.3.6.1.4.1.232.0.14003 cpqIdeDriveUltraAtaDegraded00
1.3.6.1.4.1.232.0.14004 cpqIdeAtaDiskStatusChange00
1.3.6.1.4.1.232.0.14005 cpqIdeLogicalDriveStatusChange00
1.3.6.1.4.1.232.0.14006 cpqIdeAtaDiskSSDWearStatusChange00
1.3.6.1.4.1.232.0.14007 cpqIdeAtaSecureEraseFailed00
1.3.6.1.4.1.232.0.14008 cpqIdeAtaDiskStatusChange200
1.3.6.1.4.1.232.0.14009 cpqIdeAtaDiskSSDWearStatusChange200
1.3.6.1.4.1.232.0.15001 cpqClusterDegraded00
1.3.6.1.4.1.232.0.15002 cpqClusterFailed00
1.3.6.1.4.1.232.0.15003 cpqClusterNodeDegraded00
1.3.6.1.4.1.232.0.15004 cpqClusterNodeFailed00
1.3.6.1.4.1.232.0.15005 cpqClusterResourceDegraded00
1.3.6.1.4.1.232.0.15006 cpqClusterResourceFailed00
1.3.6.1.4.1.232.0.15007 cpqClusterNetworkDegraded00
1.3.6.1.4.1.232.0.15008 cpqClusterNetworkFailed00
1.3.6.1.4.1.232.0.16001 cpqFcaLogDrvStatusChange00
1.3.6.1.4.1.232.0.16002 cpqFcaSpareStatusChange00
1.3.6.1.4.1.232.0.16003 cpqFcaPhyDrvStatusChange00
1.3.6.1.4.1.232.0.16004 cpqFcaAccelStatusChange00
1.3.6.1.4.1.232.0.16005 cpqFcaAccelBadDataTrap00
1.3.6.1.4.1.232.0.16006 cpqFcaAccelBatteryFailed00
1.3.6.1.4.1.232.0.16007 cpqFcaCntlrStatusChange00
1.3.6.1.4.1.232.0.16008 cpqFcTapeCntlrStatusChange00
1.3.6.1.4.1.232.0.16010 cpqFcTapeLibraryDoorStatusChange00
1.3.6.1.4.1.232.0.16011 cpqFcTapeDriveStatusChange00
1.3.6.1.4.1.232.0.16012 cpqFcTapeDriveCleaningRequired00
1.3.6.1.4.1.232.0.16013 cpqFcTapeDriveCleanTapeReplace00
1.3.6.1.4.1.232.0.16014 cpqFcaCntlrActive00
1.3.6.1.4.1.232.0.16015 cpqFcaHostCntlrStatusChange00
1.3.6.1.4.1.232.0.16016 cpqFca2PhyDrvStatusChange00
1.3.6.1.4.1.232.0.16017 cpqFca2AccelStatusChange00
1.3.6.1.4.1.232.0.16018 cpqFca2AccelBadDataTrap00
1.3.6.1.4.1.232.0.16019 cpqFca2AccelBatteryFailed00
1.3.6.1.4.1.232.0.16020 cpqFca2CntlrStatusChange00
1.3.6.1.4.1.232.0.16021 cpqFca2HostCntlrStatusChange00
1.3.6.1.4.1.232.0.16022 cpqExtArrayLogDrvStatusChange00
1.3.6.1.4.1.232.0.16023 cpqExtTapeDriveStatusChange00
1.3.6.1.4.1.232.0.16024 cpqExtTapeDriveCleaningRequired00
1.3.6.1.4.1.232.0.16025 cpqExtTapeDriveCleanTapeReplace00
1.3.6.1.4.1.232.0.16026 cpqExtTapeLibraryStatusChange00
1.3.6.1.4.1.232.0.16027 cpqExtTapeLibraryDoorStatusChange00
1.3.6.1.4.1.232.0.16028 cpqFca3HostCntlrStatusChange00
1.3.6.1.4.1.232.0.18001 cpqNicConnectivityRestored00
1.3.6.1.4.1.232.0.18002 cpqNicConnectivityLost00
1.3.6.1.4.1.232.0.18003 cpqNicRedundancyIncreased00
1.3.6.1.4.1.232.0.18004 cpqNicRedundancyReduced00